<?xml version="1.0" encoding="UTF-8"?>
<GenRun Id="synth_1" LaunchPart="xc7z020clg484-2" LaunchTime="1411640556">
  <File Type="VDS-HWDEF" Name="design_1_wrapper.hwdef"/>
  <File Type="RDS-UTIL" Name="design_1_wrapper_utilization_synth.rpt"/>
  <File Type="RDS-RDS" Name="design_1_wrapper.vds"/>
  <File Type="RUN-STRAT" Name="$PDATADIR/runs/synth_1/synth_1.psg"/>
  <File Type="RUN-CONSTRS" Name="$PDATADIR/runs/synth_1/constrs_in.xml"/>
  <File Type="RDS-DCP" Name="design_1_wrapper.dcp"/>
  <File Type="RUN-SRCS" Name="$PDATADIR/runs/synth_1/sources.xml"/>
  <File Type="PA-TCL" Name="design_1_wrapper.tcl"/>
  <File Type="RDS-UTIL-PB" Name="design_1_wrapper_utilization_synth.pb"/>
  <FileSet Name="sources" Type="DesignSrcs" RelSrcDir="$PSRCDIR/sources_1">
    <Filter Type="Srcs"/>
    <File Path="$PSRCDIR/sources_1/bd/design_1/design_1.bd">
      <FileInfo>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <File Path="$PSRCDIR/sources_1/bd/design_1/hdl/design_1_wrapper.v">
      <FileInfo>
        <Attr Name="UsedIn" Val="synthesis"/>
        <Attr Name="UsedIn" Val="implementation"/>
        <Attr Name="UsedIn" Val="simulation"/>
      </FileInfo>
    </File>
    <Config>
      <Option Name="DesignMode" Val="RTL"/>
      <Option Name="TopModule" Val="design_1_wrapper"/>
      <Option Name="TopAutoSet" Val="TRUE"/>
    </Config>
  </FileSet>
  <FileSet Name="constrs_in" Type="Constrs" RelSrcDir="$PSRCDIR/constrs_1">
    <Filter Type="Constrs"/>
    <Config>
      <Option Name="ConstrsType" Val="XDC"/>
    </Config>
  </FileSet>
  <Strategy Version="1" Minor="2">
    <StratHandle Name="Vivado Synthesis Defaults" Flow="Vivado Synthesis 2014"/>
    <Step Id="synth_design"/>
  </Strategy>
</GenRun>
